## lua-busted 2.0~rc12-1

=== debian/changelog ===
lua-busted (2.0~rc12-1-2) unstable; urgency=medium

  * adjust debian/copyright file with the correct info

 -- Jason Pleau <jason@jpleau.ca>  Sun, 26 Jun 2016 10:38:49 -0400

lua-busted (2.0~rc12-1-1) unstable; urgency=medium

  * Initial release (Closes: #783044)

 -- Jason Pleau <jason@jpleau.ca>  Sun, 26 Jun 2016 00:39:49 -0400
