=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_install:
	dh_auto_install
	install -Dm755 bin/busted debian/lua-busted/usr/bin/busted
	cp completions/zsh/_busted debian/lua-busted/usr/share/zsh/vendor-completions
