## lua-busted 2.0.0

=== debian/changelog ===
lua-busted (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update Vcs-* to Salsa URLs
  * Use https URL for copyright-format
  * Bump debhelper compat to 11
  * Bump minimum lua-luassert version to 1.8
  * Set Rules-Requires-Root: no
  * Declare compliance with Policy 4.5.0, no changes needed

 -- James McCoy <jamessan@debian.org>  Fri, 24 Jan 2020 22:23:55 -0500
