=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Jason Pleau <jason@jpleau.ca>
-Build-Depends: debhelper (>= 9), dh-lua
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), dh-lua
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/Olivine-Labs/busted
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/busted.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/busted.git
+Vcs-Git: https://salsa.debian.org/lua-team/lua-busted.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-busted
 
 Package: lua-busted
 Architecture: all
@@ -15,7 +16,7 @@
          lua-cliargs (>= 3.0-1-1),
          lua-dkjson,
          lua-filesystem,
-         lua-luassert,
+         lua-luassert (>= 1.8),
          lua-mediator,
          lua-penlight,
          lua-say,
