## lua-busted 2.1.1

=== debian/changelog ===
lua-busted (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * change source to https://github.com/lunarmodules/busted
  * fix debian/gbp.conf upstream-vcs-tag config

 -- Victor Seva <vseva@debian.org>  Sat, 03 Sep 2022 08:39:01 +0200

lua-busted (2.0.0-2) unstable; urgency=medium

  [ James McCoy ]
  * control: Remove trailing whitespace

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 12:51:27 +0100
