=== debian/control ===
Source: lua-busted
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
 Jason Pleau <jason@jpleau.ca>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/lunarmodules/busted
Vcs-Git: https://salsa.debian.org/lua-team/lua-busted.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-busted

Package: lua-busted
Architecture: all
Depends:
 lua-cliargs (>= 3.0-1-1),
 lua-dkjson,
 lua-filesystem,
 lua-luassert (>= 1.8),
 lua-mediator,
 lua-penlight,
 lua-say,
 lua-system,
 lua-term,
 lua5.2 | lua,
 ${misc:Depends},
XB-Lua-Versions: ${lua:Versions}
Provides:
 ${lua:Provides},
Description: Lua unit testing framework focused on ease of use
 busted test specs read naturally without being too verbose. You can
 even chain asserts and negations, such as assert.not.equals. Nest
 blocks of tests with contextual descriptions using describe, and add
 tags to blocks so you can run arbitrary groups of tests.
 .
 An extensible assert library allows you to extend and craft your own
 assert functions specific to your case with method chaining. A modular
 output library lets you add on your own output format, along with the
 default pretty and plain terminal output, JSON with and without
 streaming, and TAP-compatible output that allows you to run busted
 specs within most CI servers. You can even register phrases for
 internationaliation with custom or built-in language packs.
