## lua-busted 2.1.2

=== debian/changelog ===
lua-busted (2.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Remove constraints unnecessary since buster (oldstable)

  [ Victor Seva ]
  * New upstream release
  * update Stanards-Version to 4.6.2, no changes needed
  * watch: update version

 -- Victor Seva <vseva@debian.org>  Mon, 01 May 2023 18:02:16 +0200
