## lua-busted 2.2.0

=== debian/changelog ===
lua-busted (2.2.0-3) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 13:18:45 +0200

lua-busted (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Update Depends: lua5.2 to lua5.4

 -- Bastian Germann <bage@debian.org>  Thu, 02 Oct 2025 11:54:03 +0200

lua-busted (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Victor Seva <vseva@debian.org>  Fri, 17 Nov 2023 14:59:03 +0100
