=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-lua,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lunarmodules/busted
 Vcs-Git: https://salsa.debian.org/lua-team/lua-busted.git
@@ -17,7 +17,7 @@
 Package: lua-busted
 Architecture: all
 Depends:
- lua-cliargs (>= 3.0-1-1),
+ lua-cliargs,
  lua-dkjson,
  lua-filesystem,
  lua-luassert (>= 1.8),
@@ -26,7 +26,7 @@
  lua-say,
  lua-system,
  lua-term,
- lua5.2 | lua,
+ lua5.4 | lua,
  ${misc:Depends},
 XB-Lua-Versions: ${lua:Versions}
 Provides:
