## lua-busted 2.3.0

=== debian/changelog ===
lua-busted (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * remove lua-filesystem

 -- Victor Seva <vseva@debian.org>  Mon, 26 Jan 2026 10:26:08 +0100
