=== debian/control ===
--- 
+++ 
@@ -17,15 +17,14 @@
 Package: lua-busted
 Architecture: all
 Depends:
- lua-cliargs,
- lua-dkjson,
- lua-filesystem,
- lua-luassert (>= 1.8),
- lua-mediator,
- lua-penlight,
- lua-say,
- lua-system,
- lua-term,
+ lua-cliargs (>= 3.0),
+ lua-dkjson (>= 2.1.0),
+ lua-luassert (>= 1.9),
+ lua-mediator (>= 1.1.1),
+ lua-penlight (>= 1.15.0),
+ lua-say (>= 1.4),
+ lua-system (>= 0.2.0),
+ lua-term (>= 0.1),
  lua5.4 | lua,
  ${misc:Depends},
 XB-Lua-Versions: ${lua:Versions}
